## libdeclare-constraints-simple-perl 0.03

=== debian/changelog ===
libdeclare-constraints-simple-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:25 +0100

libdeclare-constraints-simple-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #548618)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 31 Mar 2018 18:48:43 +0200
