=== debian/control ===
Source: libdeclare-constraints-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libaliased-perl,
 libcarp-clan-perl,
 libclass-inspector-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdeclare-constraints-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdeclare-constraints-simple-perl.git
Homepage: https://metacpan.org/release/Declare-Constraints-Simple
Testsuite: autopkgtest-pkg-perl

Package: libdeclare-constraints-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libaliased-perl,
 libcarp-clan-perl,
 libclass-inspector-perl
Description: module for declarative validation of data structures
 Declare::Constraints::Simple provide an easy way to build a profile to
 validate a data structure. It does this by giving you a set of
 declarative keywords in the importing namespace.
