=== debian/watch ===
version=3
https://metacpan.org/release/Declare-Constraints-Simple   .*/Declare-Constraints-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
